PHP 5.3 지원 업데이트

PHP 5.3 지원 업데이트

동하아빠 0 29 08.25 19:36
SIR 에서 풍운님이 출석부를 설치하는 과정에서 PHP 5.3 이 지원되지 않는 문제(?)가 있어서,
모든 플러그인들을 PHP 5.3까지 지원하도록 업데이트 하였습니다.

현재 웹공방의 애플트리 플러그인들은 모두 PHP 5.3 이상에서 동작하고, 그누보드 5.0 ~ 5.3을 모두 지원합니다.
그누보드 5.4가 정식버전으로 나오면 그에 맞춰서 또 업데이트를 진행할 예정입니다.

# 플러그인들
- 알리미 + 맨션 + 댓글보너스포인트 + 로그인시도알림 + 다운로드광고 + 스크랩알림 : https://byfun.com/apps/alimipack/
- 해시태그 : https://byfun.com/apps/hashtag/
- 유튜브 채널구독 : https://byfun.com/apps/ytbchannels/
- 컨텐츠 카드 : https://byfun.com/apps/content-card/
- 출석부 : https://byfun.com/apps/attendance/
- RSS 리더 & 번역 : https://byfun.com/apps/rss-translate/

Author

Lv.4 동하아빠  최고관리자
4,000 (53.8%)

마른 빵 한 조각을 먹으며, 화목하게 지내는 것이 진수성찬 가득한 집에서, 다투며 사는 것보다 낫네.

Comments

Category
State
  • 현재 접속자 2 명
  • 오늘 방문자 174 명
  • 어제 방문자 130 명
  • 최대 방문자 269 명
  • 전체 방문자 42,033 명
  • 전체 게시물 13 개
  • 전체 댓글수 0 개
  • 전체 회원수 6 명
Facebook Twitter GooglePlus KakaoStory NaverBand